Bug 91485 - [PATCH] sysutils/vobcopy: [Fix build on 4.x]
Summary: [PATCH] sysutils/vobcopy: [Fix build on 4.x]
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mario Sergio Fujikawa Ferreira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-07 23:30 UTC by Tod McQuillin
Modified: 2006-01-10 00:54 UTC (History)
1 user (show)

See Also:


Attachments
vobcopy-0.5.16.patch (3.42 KB, patch)
2006-01-07 23:30 UTC, Tod McQuillin
no flags Details | Diff
vobcopy.diff (3.54 KB, patch)
2006-01-08 17:32 UTC, Mario Sergio Fujikawa Ferreira
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tod McQuillin 2006-01-07 23:30:03 UTC
The changes to use statvfs instead of statfs were not complete.
This patch makes it continue to work on 4.x.

Port maintainer (lioux@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.63
Comment 1 Pav Lucistnik freebsd_committer 2006-01-08 00:09:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lioux

Over to maintainer
Comment 2 Mario Sergio Fujikawa Ferreira freebsd_committer 2006-01-08 17:32:06 UTC
	Could you try the attached patch? I went a few steps further
after checking out your patches.

	Regards,

-- 
Mario S F Ferreira - DF - Brazil - "I guess this is a signature."
feature, n: a documented bug | bug, n: an undocumented feature
Comment 3 Tod McQuillin 2006-01-09 23:57:41 UTC
On Sun, 8 Jan 2006, Mario Sergio Fujikawa Ferreira wrote:

> 	Could you try the attached patch? I went a few steps further
> after checking out your patches.

This works for me (although for some reason the Makefile patch didn't 
apply cleanly and I had to do it by hand.

Thanks,
-- 
Tod
Comment 4 Mario Sergio Fujikawa Ferreira freebsd_committer 2006-01-10 00:54:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!